Subject: Re: bug#7020: 23.2.50; unwanted horizontal motion with C-n/C-p

From: David Reitter <[email-masked]>
Date: Sun, 12 Sep 2010 15:17:37 -0400

On Sep 12, 2010, at 3:12 PM, Glenn Morris wrote:
> Does your forwarding of this indicate that this problem occurs in
> stock Emacs started with -Q on a Mac?

It probably would, if you recreated the right configuration of fonts, with different fonts for the frame and the buffer (face-remapping-alist), whereas the character width would have to be different between the fonts.

I fixed the bug in the 23 branch about an hour ago, so I'm closing this.  (I just wanted to create a paper trail for the fix, in case somebody else runs into similar problems.)